
@media only screen and (max-width : 1100px) {
	
.container {
	width: 100%;
}

.cookieNotify {
	font-size: 10px;
	text-align: right;
}

.navBar nav {
	display: none;
	position: absolute;
	top: 47px;
	left: 0;
	width: 100%;
	background: url(/wp-content/themes/sgp/images/headerBG.png);
	padding: 20px 0;
}

body.page-template-page-international .navBar nav {
	background-color: rgba(11,98,115,0.8);
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#900B6273, endColorstr=#900B6273);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#900B6273, endColorstr=#900B6273);
}

body.stuck .navBar nav {
	top: 32px;
}

.navBar .search {
	display: none;
}

.mobiNav {
	display: block;
}

.navBar nav li {
	border-left: none;
	text-align: center;
	float: none;
	width: 100%;
	line-height: 40px;
	padding: 0;
}

.navBar nav li ul {
	position: relative;
	top: auto;
	left: auto;
	width: 100%;
	background: none;
}

.navBar nav li ul {
	padding: 20px 10px;
	margin-right: 0 !important;
	right: 0;
}

.navBar nav li ul li {
	text-align: center;
}

body.mobile .related li .overlay, body.mobile .work .overlay, .related.grow li .overlay a {
	opacity: 1;
	display: block;
}

.work li {
	width: 33.3%;
}

.work li.w2 {
	width: 66.6%;
}

.sidebarPage .contentLeft {
	width: 70%;
}

.sidebarPage .sidebar {
	width: 30%;
}

body .gform_wrapper .top_label input.medium, body .gform_wrapper .top_label select.medium {
	width: 96%;
	margin: 0 auto 25px;
}

body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large, body .gform_wrapper .top_label textarea.textarea {
	width: 96%;
	margin: 0 auto 25px;
}

body .gform_wrapper ul li.gfield {
	width: 100%;
}

}

@media only screen and (max-width : 1100px) and (orientation: portrait) {
	
}

@media only screen and (max-width : 800px) {
	
.teamContentArea .imageArea {
	width: 100%;
	margin-right: 0;
}

.teamShot {
	float: none;
	margin: 0 auto 30px;
}
	
.teamContentArea .text {
	width: 100%;
	margin-left: 0;
	text-align: center;
}
	
.teamContentArea .connect {
	float: none;
	width: 300px;
	max-width: 90%;
	margin: 0 auto;
}

}

@media only screen and (max-width : 700px) {
	
.fullWidthBG {
	height: 300px;
}

.cookieNotify .close {
	left: 5px;
	text-align: left;
	z-index: 99999;
}
	
.navBar #logo {
	width: 80%;
	background-size: contain;
}

.navBar #logo a {
    font-size: 13px;
    line-height: 20px;   
}

#topBar .left {
	float: none;
	text-align: center;
}

#topBar .left ul li, #topBar .right ul li {
	float: none;
	display: inline-block;
}

.mainContent.noBanner {
	padding-top: 25px;
}

.slider {
	height: 500px;
	min-height: inherit;
	margin-top: 74px;
}

.backgroundText {
	line-height: 50px;
}

.center a {
	display: none;
}

#topBar .right {
	display: none;
}

.col3, .contactUs .col3 {
	width: 100% !important;
	padding-bottom: 30px;
}

.pointer {
	width: 80%;
	margin: -34px 0 0 -40%;
	background-size: contain;
}

.boldText {
	font-size: 24px;
}

.backgroundText {
	font-size: 26px;
	padding: 0 10px;
}

.lineDown, .slides li a, .thumbs {
	display: none;
}

.content .title h2 {
	font-size: 26px;
}

.team ul {
	margin-left: 0;
}

.team li {
	width: 100%;
	padding: 0 0 14px 0;
}

.content .col3 .text {
	border-left: none;
	height: auto !important;
}

.content .col3 .text {
	letter-spacing: 0;
}

.content .text {
	font-size: 16px;
}

.single-cpt_projects .content .text {
	width: 100%;	
}

.twitterFeed li .follow, .twitterFeed li .followers, .twitterFeed li .posted {
	width: 100%;
	line-height: 20px;
}

.bottomFooter .left, .bottomFooter .right {
	float: none;
	text-align: center;
	line-height: 20px;
}

.bottomFooterNav li {
	width: 100%;
	border-left: none;
	padding: 0;
}

.teamDetails li {
	padding-bottom: 30px;
}

.connect a {
	width: 100%;
	font-size: 9px;
	padding: 0 0px 0 35px;
	text-align: left;
	background-position: 5px center;
}

.related li {
	width: 100%;
	padding-bottom: 30px;
}

.filter {
	width: 90%;
	margin: 0 0 10px;
}

.work li, .work li.w2, .work li.rectangle {
	width: 100%;
	padding: 20px;
}

.sidebarPage .contentLeft {
	width: 100%;
	padding-right: 0;
	border-right: none;
}

.sidebarPage .sidebar {
	width: 100%;
	padding-left: 0;
	text-align: center;
}

.sidebarPage .sidebar .filters .filterTitle {
	margin: 0 auto 20px;
}

.sidebarPage.content .socialArea {
	float: none;
	text-align: center;
	display: inline-block;
}

body .gform_wrapper .top_label input.medium, body .gform_wrapper .top_label select.medium, body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large, body .gform_wrapper .top_label textarea.textarea {
	width: 100%;
	margin-left: 0;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit] {
	width: 100%;
	margin-left: 0;
	position: relative;
	display: block;
}

body .gform_wrapper {
	overflow: hidden;
}

.locations {
	position: relative;
	bottom: auto;
	height: auto;
}

.locations li {
	margin-bottom: 6px;
}

.subNav li {
	letter-spacing: 1px;
	padding: 0 10px 0 10px;
}

.selectator_options {
	position: relative!important;
	top: 10px!important;
	border-top-color: #FFF!important;	
}

.selectator_input {
	border-top: 1px solid #FFF!important;	
}

.filters {
	height: auto!important;	
}

.searchable .selectator_options {
	top: 40px!important;
	margin-bottom: 20px;
}
	
}

@media screen and (max-width: 600px) {
	
#wpadminbar {
	position: fixed !important;
}

}